Subject: Troubles printing

From: Leandro Noferini <[email-masked]>
Date: Wed, 13 Feb 2002 18:25:03 +0100

Ciao a tutti,

I  am using  netatalk on  a little  local net:  everything  works fine
sharing files but I cannot print. 

This the situation:

- Debian potato with netatalk 1.4b2+asun2.1.3-6 on an i386

- lpr with magicfilter

- printer Olivetti JP 350 WS (it works fine with laserjet filter)

- this is my papd

Stampante della BBs:\
        :pd=/usr/share/ppd/en/Aladdin_Ghostscript_With_A4_Paper.ppd:\
        :pr=lp:op=daemon:

- the mac clients are iMac with OS9 and LC with System 7.5.3

- when I  try to print from  mac clients I receive  this error message
  from lpr in my mailbox

 From: [email-masked] (lp)
 Subject: lp printer job "Rosario [v6.0]"
 To: [email-masked]
 Reply-To: [email-masked]
 X-Sent: 8 minutes ago

 Your printer job (Rosario [v6.0])
 was not printed because it was not linked to the original file

What does it mean?

-- 
Ciao
leandro
Email: [email-masked]
GPG Key fingerprint = CCF5 27C9 5E73 6DEF 53BD  346F AFA4 F6D2 3938 4158